OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000265OMNeT++IDE / otherpublic2011-03-04 12:212011-05-27 10:20
Reporterzbojthe 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.2b1 
Target VersionFixed in Version 
Summary0000265: Reordered "import" lines in NED files
DescriptionCTRL+SHIFT+O and "Clean UP NED Files..." are reordering the "import" lines in NED files when modify imports.

The new imports are inserted as reverse order.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-04 12:21 zbojthe New Issue
2011-05-24 12:57 andras Assigned To => levy
2011-05-27 10:20 levy Status new => resolved
2011-05-27 10:20 levy Fixed in Version => 4.2b3
2011-05-27 10:20 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker